ApiS I P Trunks
Get a SIP trunk
Retrieve a specific SIP trunk by ID.
Retrieve a specific SIP trunk by ID.
Authorization
BearerAuth AuthorizationBearer <token>
API key authentication. Get your key from the dashboard.
In: header
Path Parameters
id*string
SIP trunk UUID
Format
uuidResponse Body
application/json
application/json
application/json
curl -X GET "https://example.com/sip-trunks/497f6eca-6276-4993-bfeb-53cbbbba6f08"{
"trunk": {
"id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
"name": "Main Office PBX",
"provider": "Twilio",
"address": "sip.twilio.com",
"auth_username": "string",
"numbers": [
"string"
],
"transport": "udp",
"is_active": true,
"created_at": "2019-08-24T14:15:22Z",
"updated_at": "2019-08-24T14:15:22Z"
}
}{
"error": "Invalid API key",
"message": "string"
}{
"error": "Invalid API key",
"message": "string"
}